<?php
/**
 * HomePage Tab
 *
 * @package Fitness
 */

$menus['homepage'] = array(
	'icon'  => 'fa-home',
	'title' => esc_html__( 'Homepage', 'fitness' ),
);

$menus['homepage']['child']['homepage-sections'] = array(
	'title' => esc_html__( 'Homepage Sections', 'fitness' ),
	'desc'  => esc_html__( 'From here, you can control the elements of the Homepage Sections.', 'fitness' ),
);

$sections['homepage-sections'] = array(

	array(
		'id'       => 'homepage_layout',
		'type'     => 'layout',
		'title'    => esc_html__( 'Homepage Section Manager', 'fitness' ),
		'sub_desc' => esc_html__( 'Organize how you want the sections to appear on the homepage. You can disable slider from here and can change the typography of logo and primary navigation from typography section and padding from header section.', 'fitness' ),
		'options'  => array(
			'enabled'  => array(
				'slider'            => esc_html__( 'Slider', 'fitness' ),
				'three-column-grid' => esc_html__( '3 Column Grid', 'fitness' ),
				'two-column-cta'    => esc_html__( '2 Column CTA', 'fitness' ),
				'services'          => esc_html__( 'Services', 'fitness' ),
				'teams'             => esc_html__( 'Teams', 'fitness' ),
				'blog'              => esc_html__( 'Blog', 'fitness' ),
				'clients'           => esc_html__( 'Clients', 'fitness' ),
			),
			'disabled' => array(),
		),
		'std'      => array(
			'enabled'  => array(
				'slider'            => esc_html__( 'Slider', 'fitness' ),
				'three-column-grid' => esc_html__( '3 Column Grid', 'fitness' ),
				'two-column-cta'    => esc_html__( '2 Column CTA', 'fitness' ),
				'services'          => esc_html__( 'Services', 'fitness' ),
				'teams'             => esc_html__( 'Teams', 'fitness' ),
				'blog'              => esc_html__( 'Blog', 'fitness' ),
				'clients'           => esc_html__( 'Clients', 'fitness' ),
			),
			'disabled' => array(),
		),
	),
);
