<?php
/**
 * Homepage Section - Clients
 *
 * @package Fitness
 */

$clients_heading    = fitness_get_settings( 'clients_heading' );
$clients_subheading = fitness_get_settings( 'clients_subheading' );
//Clients items
$clients = fitness_get_settings( 'home_clients' );

if ( empty( $clients ) && ! is_array( $clients ) ) {
	return;
}
?>

<section class="clients-section clearfix">
	<?php
	if ( $clients_heading || $clients_subheading ) {
		?>
			<div class="clients-heading-section">
				<div class="container">
		<?php
	}
	if ( $clients_heading ) {
		printf(
			'<h2>%s</h2>',
			$clients_heading
		);
	}
	if ( $clients_subheading ) {
		printf(
			'<p class="sub-heading">%s</p>',
			$clients_subheading
		);
	}
	if ( $clients_heading || $clients_subheading ) {
		?>
	</div></div>
		<?php
	}
	?>
	<div class="clients-section-items">

		<div class="container clearfix">

			<ul>

			<?php

			foreach ( $clients as $client ) {
        $img          = ! empty( $client['client_image'] ) ? sprintf( '<img src="%1$s" alt="%2$s">', $client['client_image'], $client['client_title'] ) : '';
        $archor_start = ! empty( $client['client_link'] ) ? sprintf( '<a href="%1$s">', $client['client_link'] ) : '';
        $archor_end   = ! empty( $client['client_link'] ) ? '</a>' : '';
        printf( '<li class="client-item">%1$s%2$s%3$s</li>', $archor_start, $img, $archor_end );
			}

			?>

		</ul>

		</div><!-- .container -->
	</div>

</section>
