<?php
/**
 * Posts Layout - default
 *
 * @package Fitness
 */

$featured = fitness()->featured_layouts;
?>

<div class="container clear <?php $featured->get_post_container_class(); ?>">

	<div class="<?php fitness_article_class(); ?>">

		<?php
		// Elementor 'archive' location.
		if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) {
			?>

			<?php $featured->get_section_title(); ?>

			<div id="content_box">

				<?php fitness_action( 'start_content_box' ); ?>

				<section id="latest-posts" class="layout-default clearfix">
					<?php
					while ( have_posts() ) :
						the_post();
						?>
					<article class="latestPost excerpt">

						<?php $featured->get_fitness_post_date_numbered(); ?>

						<div class="latestPost-image">

							<?php $featured->get_post_thumbnail(); ?>

							<?php $featured->get_readmore_button(); ?>

						</div>

						<div class="wrapper">

							<?php $featured->get_post_title(); ?>

							<?php $featured->get_post_content(); ?>

						</div>

					</article>
						<?php
					endwhile;

					$featured->get_post_pagination();
					?>
				</section><!--#latest-posts-->

			</div>
			<?php
		}
		?>

	</div>

	<?php get_sidebar(); ?>

</div>
